RubyGems Navigation menu

comable_backend 0.4.0

Provide backend functions for Comable.

Versions:

  1. 0.5.0 - June 29, 2015 (35 KB)
  2. 0.4.2 - June 01, 2015 (29.5 KB)
  3. 0.4.1 - May 15, 2015 (29 KB)
  4. 0.4.0 - May 15, 2015 (29.5 KB)
  5. 0.3.4 - April 07, 2015 (25 KB)
Show all versions (14 total)

Runtime Dependencies (18):

  • bootstrap-sass ~> 3.3.3
  • coffee-rails < 4.2, >= 3.2.2
  • comable_core = 0.4.0
  • compass-rails ~> 2.0.4
  • dynamic_form ~> 1.1.4
  • font-awesome-rails ~> 4.3.0.0
  • gritter ~> 1.1.0
  • jquery-rails < 4.1, ~> 3.1.2
  • jquery-ui-rails ~> 5.0.3
  • kaminari ~> 0.16.2
  • morrisjs-rails ~> 0.5.1
  • pace-rails ~> 0.1.3
  • rails < 5, >= 3.2.0
  • ransack ~> 1.6.3
  • raphael-rails ~> 2.1.2
  • sass-rails >= 0
  • slim-rails ~> 3.0.1
  • uglifier ~> 2.7.0
  • Owners:

    Authors:

    • YOSHIDA Hiroki

    SHA 256 checksum:

    39039824db78b15092845264170e5e316ded3f611da982be2b371c6dacf12900

    Total downloads 31,333

    For this version 2,181

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: